export const additional = [
  {
    d:
      'M23.38,31.33h-15a8,8,0,0,1-8-8v-15a8,8,0,0,1,8-8h15a8,8,0,0,1,8,8v15A8,8,0,0,1,23.38,31.33Zm-15-29.7a6.71,6.71,0,0,0-6.7,6.7v15A6.71,6.71,0,0,0,8.38,30h15a6.71,6.71,0,0,0,6.7-6.7v-15a6.7,6.7,0,0,0-6.7-6.7Z',
  },
  {
    d:
      'M23.38,15.18H17.45a.92.92,0,0,1-.92-.92V8.33h-1.3v5.93a.92.92,0,0,1-.92.92H8.38v1.3h5.93a.92.92,0,0,1,.92.92v5.93h1.3V17.4a.92.92,0,0,1,.92-.92h5.93Z',
  },
];

export const dash = [
  {
    d:
      'M5.67,16.25H2.6a2,2,0,0,1-2-2V11.18a2,2,0,0,1,2-2H5.67a2,2,0,0,1,2,2v3.07A2,2,0,0,1,5.67,16.25ZM2.6,10.18a1,1,0,0,0-1,1v3.07a1,1,0,0,0,1,1H5.67a1,1,0,0,0,1-1V11.18a1,1,0,0,0-1-1Z',
  },
  {
    d:
      'M14.4,16.25H11.33a2,2,0,0,1-2-2V11.18a2,2,0,0,1,2-2H14.4a2,2,0,0,1,2,2v3.07A2,2,0,0,1,14.4,16.25Zm-3.07-6.07a1,1,0,0,0-1,1v3.07a1,1,0,0,0,1,1H14.4a1,1,0,0,0,1-1V11.18a1,1,0,0,0-1-1Z',
  },
  {
    d:
      'M5.67,7.82H2.6a2,2,0,0,1-2-2V2.75a2,2,0,0,1,2-2H5.67a2,2,0,0,1,2,2V5.82A2,2,0,0,1,5.67,7.82ZM2.6,1.75a1,1,0,0,0-1,1V5.82a1,1,0,0,0,1,1H5.67a1,1,0,0,0,1-1V2.75a1,1,0,0,0-1-1Z',
  },
  {
    d:
      'M14.4,7.82H11.33a2,2,0,0,1-2-2V2.75a2,2,0,0,1,2-2H14.4a2,2,0,0,1,2,2V5.82A2,2,0,0,1,14.4,7.82ZM11.33,1.75a1,1,0,0,0-1,1V5.82a1,1,0,0,0,1,1H14.4a1,1,0,0,0,1-1V2.75a1,1,0,0,0-1-1Z',
  },
];

export const download = [
  {
    d:
      'M7.72,11.32a.59.59,0,0,1-.34-.1L1.14,6.92A.61.61,0,0,1,.9,6.25a.59.59,0,0,1,.58-.42H4.6V1.18a.6.6,0,0,1,.6-.6h5.25a.6.6,0,0,1,.6.6V5.83H14a.6.6,0,0,1,.57.42.59.59,0,0,1-.23.67l-6.24,4.3A.59.59,0,0,1,7.72,11.32Zm-5-4.49,5,3.41,5-3.41h-2a.6.6,0,0,1-.6-.6V1.58H5.6V6.23a.6.6,0,0,1-.6.6Zm11-.73Z',
  },
  {
    d:
      'M14.81,14.14H.62a.51.51,0,0,1-.5-.5.5.5,0,0,1,.5-.5H14.81a.5.5,0,0,1,.5.5A.5.5,0,0,1,14.81,14.14Z',
  },
];

export const edit = [
  {
    d:
      'M14.52,7.87,10.35,3.71,11.86,2.2a2,2,0,0,1,1.41-.58h0a2,2,0,0,1,1.42.58L16,3.53a2,2,0,0,1,0,2.83ZM11.77,3.71l2.75,2.74.8-.79a1,1,0,0,0,0-1.42L14,2.91a1,1,0,0,0-.71-.29h0a1,1,0,0,0-.7.29Z',
  },
  {
    d: 'M4.23,18.18H.1V14L9.73,4.38l4.15,4.15Zm-3.13-1H3.81l8.66-8.65L9.73,5.79,1.1,14.39Z',
  },
];

export const expand = [
  {
    d:
      'M12.08,13.55H3.88a.55.55,0,0,1,0-1.1h8V1.62H1.32V11L7.73,4.53H3.88A.55.55,0,0,1,3.33,4a.54.54,0,0,1,.55-.55h5.2a.43.43,0,0,1,.19,0h0a.87.87,0,0,1,.18.11h0a.87.87,0,0,1,.11.18h0a.65.65,0,0,1,0,.19h0V9.53a.55.55,0,0,1-.55.55.55.55,0,0,1-.55-.55V5.31L1.67,12.15a.85.85,0,0,1-.93.18.83.83,0,0,1-.52-.78V1.38A.85.85,0,0,1,1.07.53h11a.85.85,0,0,1,.85.85V12.7A.85.85,0,0,1,12.08,13.55Z',
  },
];

export const filter = [
  {
    d: 'M8.36,10.94,5,7.55V5.16L.28.54H12.65L8.36,5.15ZM6,7.13l1.39,1.4V4.75l3-3.21H2.72L6,4.74Z',
  },
];

export const link = [
  {
    d:
      'M8,4.58l2.27-2.27a.11.11,0,0,1,.15,0l2.44,2.44a.12.12,0,0,1,0,.14L8.3,9.42a.1.1,0,0,1-.14,0L6.28,7.54l-.85.84,1.88,1.89a1.3,1.3,0,0,0,1.84,0l4.53-4.53a1.3,1.3,0,0,0,0-1.84L11.24,1.46a1.29,1.29,0,0,0-1.83,0l-3,3h0a1.06,1.06,0,0,1,1.48,0ZM4.73,7.66a.43.43,0,0,1,0-.07',
  },
  {
    d:
      'M6.73,11,4.45,13.27a.1.1,0,0,1-.14,0L1.87,10.83a.1.1,0,0,1,0-.14L6.4,6.16a.1.1,0,0,1,.14,0L8.43,8l.85-.84L7.39,5.31a1.3,1.3,0,0,0-1.84,0L1,9.84a1.32,1.32,0,0,0,0,1.84l2.44,2.44a1.3,1.3,0,0,0,1.84,0l3-3h0a1.05,1.05,0,0,1-1.47,0Z',
  },
];

export const list = [
  {
    d:
      'M10.34,1.73H4.84a.51.51,0,0,1-.5-.5.5.5,0,0,1,.5-.5h5.5a.5.5,0,0,1,.5.5A.5.5,0,0,1,10.34,1.73Z',
  },
  {
    d:
      'M10.34,5.73H4.84a.5.5,0,0,1-.5-.5.51.51,0,0,1,.5-.5h5.5a.5.5,0,0,1,.5.5A.5.5,0,0,1,10.34,5.73Z',
  },
  {
    d:
      'M10.34,9.29H4.84a.5.5,0,0,1-.5-.5.51.51,0,0,1,.5-.5h5.5a.5.5,0,0,1,.5.5A.5.5,0,0,1,10.34,9.29Z',
  },
  {
    d:
      'M1.6,3.11A1.44,1.44,0,1,1,3,1.67,1.44,1.44,0,0,1,1.6,3.11Zm0-1.88A.44.44,0,1,0,2,1.67.45.45,0,0,0,1.6,1.23Z',
  },
  {
    d:
      'M1.6,6.68A1.45,1.45,0,1,1,3,5.23,1.45,1.45,0,0,1,1.6,6.68Zm0-1.89A.45.45,0,1,0,2,5.23.45.45,0,0,0,1.6,4.79Z',
  },
  {
    d:
      'M1.6,10.24A1.45,1.45,0,1,1,3,8.79,1.45,1.45,0,0,1,1.6,10.24Zm0-1.89A.45.45,0,1,0,2,8.79.45.45,0,0,0,1.6,8.35Z',
  },
];

export const logic = [
  {
    d: 'M7,11H.37v-.85l3-4.2L.56,1.82V.88H6.78V2H2.35L5,5.83l-2.9,4H7Z',
  },
];

export const pin = [
  {
    d:
      'M13.21,3.36C11.41,2,9.36,1.83,8.39,2.84l0,0L8.22,3h0L8,3.36,7.18,4.92A6.29,6.29,0,0,0,3.4,7.44h0a1.15,1.15,0,0,0-.14.92A3.68,3.68,0,0,0,3.8,9.6,10.45,10.45,0,0,0,6.06,12L4,14.74a.6.6,0,0,0,.13.84.56.56,0,0,0,.35.11A.6.6,0,0,0,5,15.45l2-2.73a10.8,10.8,0,0,0,3,1.48,4.34,4.34,0,0,0,1.1.17l.24,0a1.13,1.13,0,0,0,.84-.4h0a6.3,6.3,0,0,0,1.28-4.37L14.71,8.4l.4-.59h0C15.79,6.59,15,4.69,13.21,3.36ZM10.34,13a9.44,9.44,0,0,1-2.6-1.28l.31-.43a.6.6,0,0,0-.12-.84.6.6,0,0,0-.84.13L6.77,11A9.07,9.07,0,0,1,4.82,9a3,3,0,0,1-.36-.73,2.18,2.18,0,0,1,.8.12A10,10,0,0,1,8.34,10a9.85,9.85,0,0,1,2.45,2.48,2.93,2.93,0,0,1,.35.73A2.35,2.35,0,0,1,10.34,13Zm1.81-3.87.09.35A4.55,4.55,0,0,1,12,12.09a3,3,0,0,0-.16-.3A11,11,0,0,0,9.06,9,11.31,11.31,0,0,0,5.58,7.19L5.2,7.12a4.68,4.68,0,0,1,2.4-1H8L9,4l.24-.32c.41-.56,1.91-.42,3.3.61s2,2.42,1.55,3h0l-.19.26Z',
  },
];

export const search = [
  {
    d:
      'M12.25,11.74l-3.5-3.5a1,1,0,0,0-.19-.12A4.36,4.36,0,1,0,5.19,9.74,4.26,4.26,0,0,0,7.6,9a.76.76,0,0,0,.15.23l3.5,3.5a.7.7,0,0,0,1-1ZM1.81,5.36A3.38,3.38,0,1,1,5.19,8.74,3.38,3.38,0,0,1,1.81,5.36Z',
  },
];

export const status = [
  {
    d: 'M8.15,4.15a4,4,0,0,1,2.25.68,4.12,4.12,0,0,1,1.28,1.41A4,4,0,1,1,8.15,4.15Z',
  },
];

export const user = [
  {
    d:
      'M8,7.87A3.28,3.28,0,1,1,11.29,4.6,3.28,3.28,0,0,1,8,7.87ZM8,2.62a2,2,0,1,0,2,2A2,2,0,0,0,8,2.62Z',
  },
  {
    d:
      'M14,16.53a.65.65,0,0,1-.65-.65c0-.21-.09-5.36-5.37-5.36s-5.36,5.15-5.36,5.36a.65.65,0,0,1-.65.65H2a.65.65,0,0,1-.65-.65c0-.06.08-6.66,6.66-6.66s6.67,6.6,6.67,6.66a.65.65,0,0,1-.65.65Z',
  },
];

export const trash = [
  {
    d:
      'M4,14.45A.5.5,0,0,1,3.53,14L3.06,8.24a.5.5,0,0,1,.46-.54.51.51,0,0,1,.54.46l.46,5.75a.49.49,0,0,1-.45.54Z',
  },
  {
    d:
      'M7.65,14.45h0a.51.51,0,0,1-.46-.54l.47-5.75a.5.5,0,0,1,1,.08L8.15,14A.5.5,0,0,1,7.65,14.45Z',
  },
  {
    d: 'M9.84,16.19h-8L.84,6h10Zm-7.1-1H8.93L9.73,7H1.94Z',
  },
  {
    d: 'M9.84,2.5H8.24v-2H3.62v2H1.84l-1,2.8h10Zm-5.22-1H7.24v1H4.62ZM2.26,4.3l.28-.8H9.13l.29.8Z',
  },
  {
    d: 'M5.84,14.45a.5.5,0,0,1-.5-.5V8.2a.5.5,0,0,1,.5-.5.5.5,0,0,1,.5.5V14A.5.5,0,0,1,5.84,14.45Z',
  },
];

export const idropdown = [
  {
    d: 'M3.87.36,6.43,4.79H1.32Z',
  },
  {
    d: 'M3.87,12.17,1.32,7.74H6.43Z',
  },
];

export const info = [
  {
    d:
      'M9.78,11.3l-.06.25a4.51,4.51,0,0,1-.58.2,1.34,1.34,0,0,1-.36.06.61.61,0,0,1-.47-.16.54.54,0,0,1-.16-.4,1.23,1.23,0,0,1,0-.19c0-.07,0-.15.05-.25l.41-1.66.06-.29a1.39,1.39,0,0,0,0-.27c0-.14,0-.24-.07-.28a.42.42,0,0,0-.29-.08l-.24,0-.21.05L8,8.06a3.2,3.2,0,0,1,.55-.21,1.62,1.62,0,0,1,.38-.06.61.61,0,0,1,.46.15.56.56,0,0,1,.15.41,1.76,1.76,0,0,1,0,.19,2,2,0,0,1,0,.24L9,10.44c0,.1,0,.2-.07.3a1.29,1.29,0,0,0,0,.24.39.39,0,0,0,.1.31.54.54,0,0,0,.32.08l.21,0A.8.8,0,0,0,9.78,11.3Zm.27-5a.55.55,0,0,1-.14.39.46.46,0,0,1-.36.16.45.45,0,0,1-.34-.15.53.53,0,0,1,0-.74.43.43,0,0,1,.34-.16A.46.46,0,0,1,9.91,6,.47.47,0,0,1,10.05,6.31Z',
  },
  {
    d:
      'M9,13.93H9A4.93,4.93,0,0,1,9,4.07H9a4.93,4.93,0,0,1,0,9.86ZM9,4.57A4.42,4.42,0,0,0,4.56,9,4.44,4.44,0,0,0,9,13.43H9A4.43,4.43,0,0,0,9,4.57H9Z',
  },
];

export const ex = [
  {
    d:
      'M15.82,14.88l-3-3,3-3a.75.75,0,0,0,0-1.06.77.77,0,0,0-1.07,0l-3,3-3-3A.75.75,0,1,0,7.7,8.89l3,3-3,3a.75.75,0,0,0,0,1.06.74.74,0,0,0,.53.22.73.73,0,0,0,.53-.22l3-3,3,3a.71.71,0,0,0,.53.22.74.74,0,0,0,.53-.22A.75.75,0,0,0,15.82,14.88Z',
  },
];

export const close = [
  {
    d:
      'M3.14,7.69a12.73,12.73,0,0,1,1.51,2.5H3.73A10.85,10.85,0,0,0,.31,7.38V6.92A11,11,0,0,0,3.73,4.1h.92A12.44,12.44,0,0,1,3.14,6.6H15.69V7.69Z',
  },
];

export const description = [
  {
    d:
      'M11.19,1.49H5.69a.5.5,0,0,1-.5-.5.5.5,0,0,1,.5-.5h5.5a.5.5,0,0,1,.5.5A.51.51,0,0,1,11.19,1.49Z',
  },
  {
    d: 'M11.19,5.05H1a.5.5,0,0,1,0-1H11.19a.5.5,0,0,1,0,1Z',
  },
  {
    d:
      'M11.19,8.61H1a.5.5,0,0,1-.5-.5.5.5,0,0,1,.5-.5H11.19a.51.51,0,0,1,.5.5A.5.5,0,0,1,11.19,8.61Z',
  },
];

export const exclaim = [
  {
    d: 
      'M6.83,14a4.94,4.94,0,1,1,4.93-4.94A4.94,4.94,0,0,1,6.83,14Zm0-9.37a4.44,4.44,0,1,0,4.43,4.43A4.44,4.44,0,0,0,6.83,4.62Z',
  },
  {
    d:
      'M7.86,6.56a1.76,1.76,0,0,1,0,.19c0,.08,0,.17-.09.3-.12.37-.27.8-.45,1.31s-.38,1.11-.61,1.81h-.3c.08-.6.18-1.29.27-2.08s.16-1.25.19-1.39a.63.63,0,0,1,.22-.38.6.6,0,0,1,.4-.15.4.4,0,0,1,.29.11A.39.39,0,0,1,7.86,6.56Zm-1,4.85a.47.47,0,0,1-.16.37.51.51,0,0,1-.38.16.52.52,0,0,1-.38-.16.5.5,0,0,1-.15-.37A.54.54,0,0,1,5.94,11a.57.57,0,0,1,.38-.16A.55.55,0,0,1,6.7,11,.51.51,0,0,1,6.86,11.41Z',
  },
];

export const copy = [
  {
    d:
      'M10.59.81H5.84A1.51,1.51,0,0,0,4.36,2.09h-.3a2,2,0,0,0-2,2v7.75a2,2,0,0,0,2,2H8.81a2,2,0,0,0,2-2v-.3a1.51,1.51,0,0,0,1.28-1.48V2.31A1.5,1.5,0,0,0,10.59.81Zm-1.78,12H4.06a1,1,0,0,1-1-1V4.09a1,1,0,0,1,1-1h.28v7a1.5,1.5,0,0,0,1.5,1.5h4v.28A1,1,0,0,1,8.81,12.84Zm2.28-2.78a.5.5,0,0,1-.5.5H5.84a.5.5,0,0,1-.5-.5V2.31a.5.5,0,0,1,.5-.5h4.75a.51.51,0,0,1,.5.5Z',
  }
];

export const add = [
  {
    d:
      'M12,6H7.73V1.72a.75.75,0,0,0-1.5,0V6H2a.75.75,0,1,0,0,1.5H6.23v4.24a.75.75,0,1,0,1.5,0V7.45H12A.75.75,0,0,0,12,6Z',
  }
]
